Subject: [os2genau_digest] No. 263
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 1 Feb 2002 01:00:00 +1100 (EDT)

Date:- 1 February 2002

1================================================

From: "voytek" <voytekatsbt dot net dot au>
Date: Thu, 31 Jan 2002 07:25:53 +1100
Subject: Re: [os2genau] X220 Trap/Hang up

On Wed, 30 Jan 2002 22:24:29 +1000, Mike O'Connor wrote:

>I meant is it the "currently-booted" partition, in which case you would have been having
>trouble with open files, net.acc etc.

InfoZIP will and can ZIP current booted 'live' partition without any errors, done that many times
'*' gets archived properly, and, restores properly (so, it's not that)

2==============================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Wed, 30 Jan 2002 22:32:32 +1100 (EDT)
Subject: [os2genau] Offiline News-readers

Hi,
I'm sure I've asked this question before, but could people give me
feedback on the offline newsreaders people are using.

I've heard ProNews/2 V1.51.ib104 is groovy.

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

3==============================================

Subject: Re: [os2genau] Desktop On Call
From: brianbatkdfisher dot com dot au
Date: Thu, 31 Jan 2002 10:44:41 +0930

Sorry,
bad spelling,
try
http://www.serenity-systems dot com/cgi-bin/ncommerce3/ExecMacro/SSI/main.d2w/report

Bye
-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                  
                    Ed Durrant                                                                                    
                    <edurrantatbigpo        To:     os2genauatos2 dot org dot au                                            
                    nd dot net dot au>             cc:                                                                    
                                           Subject:     Re: [os2genau] Desktop On Call                            
                    30/01/2002                                                                                    
                    18:18                                                                                         
                    Please respond                                                                                
                    to os2genau                                                                                   

The url wrong Brian - the page can't be found

Cheers/2
Ed.

brianbatkdfisher dot com dot au wrote:
>
> Greg,
> Hi, I have seen a link on the Serenity Systems page regarding DTOC V4
>
>
http://www.serenit-systems dot com/cgi-bin/ncommerce3/ExecMacro/SSI/main.d2w/report

>
> Have fun.
>
> -----------------------------------------
> Brian Butler
> System Administrator
> brianbatkdfisher dot com dot au
>
>
>                     Gregory Hicks
>                     <ghicksatihug.        To:     "os2genauatos2 dot org dot au"
<deadmail>
>                     com.au>              cc:
>                                          Subject:     [os2genau] Desktop
On Call
>                     27/01/2002
>                     13:13
>                     Please
>                     respond to
>                     os2genau
>
>
>
> Hi all,
>
> does anyone know where I can download DTOC?
>
> I now have a fully functional OS/2 machine and am looking forward to
> making it the hub of my system :)
>
> Greg
>
>

4==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Thu, 31 Jan 2002 14:54:59 +1100 (EDT)
Subject: Re: [os2genau] Offiline News-readers

On Wed, 30 Jan 2002 22:32:32 +1100 (EDT), Daryl Pilkington wrote:

>Hi,
>I'm sure I've asked this question before, but could people give me
>feedback on the offline newsreaders people are using.
>
>I've heard ProNews/2 V1.51.ib104 is groovy.

PMINews (available via Stardock's website I think) dovetails in reasonably
well (not perfectly but...well enough) with PMMail.

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Real man, real time HTML coding: Copy CON COM1:

5==============================================

Date: Thu, 31 Jan 2002 19:27:19 -0500
From: Michael Barrow <mbatnetstra dot com dot au>
Subject: [os2genau] Re Mouse driver

Thanks everyone.
I've installed amouse and it works a treat.
Even in Java with Polarbar. Now if windows could only be this good.
Regards,
Michael

6==============================================

Date: Thu, 31 Jan 2002 21:18:55 +1100
From: Jim Boyle <jimboyleatoptushome dot com dot au>
Subject: Re: [os2genau] "Now if windows... "   ...   was "Re Mouse driver"

To quote "The Castle"         "He's dreamin"